PDA

Просмотр полной версии : Wine


FiReX
02.11.2007, 17:09
Нужен эмулятор Wine для запуска Win приложений Linux (Ubuntu), поделитесь пожалуйста у кого есть :a-n-g-e-l)

DominiK
02.11.2007, 21:32
Погугли, вопрос баянный.

HaMiL
02.11.2007, 22:22
FiReX
Ты что издеваешся? У тебя ubuntu c KDE?

HaMiL
02.11.2007, 22:58
Тьфу мля!!!!!!!!
Я протупил! Кароче у тебя ubuntu с Gnome. Так вот зайди в менеджер пакетов (Adept допустим) и сделай там поиск по слову Wine.
P.S: Вообщето лучше KDE. Он намного лучше и комфортнее в интерфейсе чем Гном. Но тогда это Kubuntu! Советую!
P.S2: Если по Kubuntu помощь то пиши в аську ;)

Tenore
03.11.2007, 00:15
apt-get install wine :)
если нету такого тогда
apt-cache search wine
и потом инсталл того, что он найдет

HaMiL
03.11.2007, 17:41
Tenore
да 70% что apt-get install wine совершенно непонятная вещь для того кто только начал знакомицо с линухом! бугага :lol:

DeNn
06.11.2007, 14:11
Tenore
да 70% что apt-get install wine совершенно непонятная вещь для того кто только начал знакомицо с линухом! бугага :lol:
Так тогда надо скачать сорсы и:
./configure
make
sudo make install
Это ж для начинающих...ой или там чуток по другому ... в интсалл надо глянуть

HaMiL
06.11.2007, 16:12
DeNn
я сомневаюсь что и начинающему тот кто рабоатет с KDE или Gnome - намного проще установить из менеджера пакетов а не через консоль. Это для тех кто начинает. опять-же если менеджер приложений то Adept или Synaptic (более развёрнутый) .

./configure
make
make install

Выполнять уже под sudo (root'ом) можно сразу.

DeNn
07.11.2007, 13:59
DeNn
я сомневаюсь что и начинающему тот кто рабоатет с KDE или Gnome - намного проще установить из менеджера пакетов а не через консоль. Это для тех кто начинает. опять-же если менеджер приложений то Adept или Synaptic (более развёрнутый) .
Ну это смотря что за дистриб стоит. Так что не нужно вводить в заблуждение начинаюсь :) Если они только знакомятся тогда пусть идут на Linuxform.org в раздел со своим дистрибом и читаю все он и о том как обновлять или ставить длополнительный софт

./configure
make
make install

Выполнять уже под sudo (root'ом) можно сразу.

<h2 class="SECT2"></h2><h2 class="SECT2"><a name="COMPILING-WINE">2.3.2. Compiling Wine</h2> Once you've installed the build dependencies you need, you're ready to compile the package. In the terminal window, after having navigated to the Wine source tree, run the following commands:

$ ./configure
$ make depend
$ make
# make installВо я помню что еще какая то строчка должна бЫть :)

HaMiL
07.11.2007, 15:04
DeNn
ну и зачем ему список инклудных файлов что в Wine пакете содержаться?
Без make depend всё ок собирается ;)

Ещё раз говорю человек использует X - для того чтоб поставить быстро со всем необходимым для Wine библиотеками и т.п ему очень быстро поможет графический инсталятор. С под консоли когда он увидет что какой-то библиотеки нету он будет боятся выполнять команды дальше и сядит в тупик! Понятное дело для того кто знаком с линуксом это не проблема но начинающих именно устанвока программ из консоли при использовании графического интерфейса (Gnome, KDE) попросту не рационально. МОжно сказать м ына первом этапе теряем линукс-юзера если что ;)

DeNn
07.11.2007, 21:51
МОжно сказать м ына первом этапе теряем линукс-юзера если что ;)
Естественный отбор :)
Пусть попробуют ставить ОпенСусе. Как заявили разработчики в 10,3 версии инсталяция пакетов идет в два клика. Сам еще не пробовал, но все равно ставлю рпм-ки или через смарт, либо #rpm -ihv ./

pingvin
19.11.2007, 23:55
Нужен эмулятор Wine для запуска Win приложений Linux (Ubuntu), поделитесь пожалуйста у кого есть :a-n-g-e-l)


http://bugzilla.dp.ua/s/index.pl?a=inf&id=5804 там есть более вкусная программа помойму даже есть исходник для сборки руками запускал мост вантед на ней

mako
26.03.2008, 00:09
у кого есть wine@etersoft 1.0.8 прошу поделится

FrEeDaY
01.04.2008, 23:38
у кого есть wine@etersoft 1.0.8 прошу поделится
Я смотрел эту заразу, но чето особенностей так и не увидел... то что на вайне у меня работало то и там... а что не работало, так и не работало...

mako
01.04.2008, 23:43
Я смотрел эту заразу, но чето особенностей так и не увидел... то что на вайне у меня работало то и там... а что не работало, так и не работало...
мне для 1С нужна поддержка 1срр.dll , в 1.0.8 это заявлено.
если есть то поделись:)

Joyker
19.10.2008, 14:01
http://bugzilla.dp.ua/s/index.pl?a=inf&id=5804 там есть более вкусная программа помойму даже есть исходник для сборки руками запускал мост вантед на ней


Появилось обновление для этой вкусности - брать здесь http://bugzilla.dp.ua/s/index.pl?a=get&id=21153